dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.SODA, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "We've got to keep the fountain drinks flowing and the music needs to rock in this food joint tonight!"